Announcement

Collapse
No announcement yet.

Is V-Ray 2.0 compatible with Rhino6

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is V-Ray 2.0 compatible with Rhino6

    We have just updated our Rhino 6 Licences at our office. We need to reconnect our V-Ray Plugin and currently have a floating licence on our server for V-Ray V2.0.
    Will this work or do I need to upgrade to V-Ray3.X?

    Thanks for help in advance.

    I have sent multiple questions to Chaos Group through the support form but no response...


  • #2
    Hi, V-Ray 2 is not compatible with Rhino 6, you'll have to upgrade your licenses to V-Ray 3.

    Sorry for the late reply, it's been total chaos around Total Chaos
    Ivan Slavchev

    Technical Support Representative
    support@chaosgroup.com

    Chaos Group

    Comment

    Working...
    X